/* -----------------------大图*/
#head_pic{ width:100%; height:600px; position:relative;}
.swiper-container {}
#head_pic .swiper-slide {
background-size: cover !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-repeat: no-repeat;
background-position: center center;
overflow: hidden;
}
#head_pic .swiper-pagination-bullet-active{ background-color:#ff6600;}

/*  中间广告稿--*/
#idxct_pic{ width:100%; height:500px; position:relative; margin-top:50px;}
.swiper-container {}
#idxct_pic .swiper-slide {
background-size: cover !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-repeat: no-repeat;
background-position: center center;
overflow: hidden;
}
#idxct_pic .swiper-pagination-bullet-active{ background-color:#ff6600;}

/* ----------------------- 服务范围*/
#idx_service{}
.service_list{}
.service_list ul li{ float:left; margin-left:20px; margin-top:35px; width:285px; height:275px; overflow:hidden; background-color:#ededed; position:relative;
-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;
-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;
}
.service_list ul li:nth-child(4n+1){ margin-left:0;}
.service_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}
.service_list .item_pic{width:285px; height:215px; overflow:hidden; text-align:center;}
.service_list .item_pic img{ width:100%; height:auto;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.service_list .item_title{ height:60px; line-height:60px; font-size:18px; text-align:center; overflow:hidden;}
.service_list ul li:hover{ background-color:#0d60ce; color:#FFF;}
.service_list ul li:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
/* ----------------------- 优势*/
#advantage_box{ }
.advantage_notice{ float:left; width:350px; height:390px; background-color:#FFF; padding:20px; font-size:16px;}


#advantage_bg{ width:100%; background-color:#f0eef3;}
.advantage_list{ margin-top:40px; }
.advantage_list ul li{ float:left; margin-left:15px; margin-top:15px; width:390px; height:200px; background-color:#FFF; position:relative;
-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;
}


.advantage_list ul li span{ display:block; width:106px; height:108px;  position:absolute; left:15px; top:15px;}
.advantage_list ul li h2{position:absolute; left:135px; top:15px; font-size:22px; font-weight:normal; width:210px; height:35px; line-height:35px; overflow:hidden;}
.advantage_list ul li p{position:absolute; left:135px; top:50px; color:#666; line-height:23px; width:240px;}
.advantage_list ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}

.advantage_list ul li:hover{ background-color:#0d60ce; color:#FFF;}
.advantage_list ul li:hover p{color:#FFF;}
/* ----------------------- 案例*/
#idx_cases{}
/* 案例列表 */
#idx_caselist{}
#idx_caselist ul li{ margin-top:20px; float:left; width:285px; height:250px; margin-left:20px; position:relative; overflow:hidden;}
#idx_caselist ul li:nth-child(4n+1){ margin-left:0;}
#idx_caselist ul li a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}
#idx_caselist .item_pic{ width:285px; height:215px; overflow:hidden;}
#idx_caselist .item_pic img{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
#idx_caselist .item_title{ height:35px; line-height:35px; text-align:center; overflow:hidden;}

#idx_caselist ul li:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}

#idx_ad{ margin-top:20px;}

/* ----------------------- 关于瑞畅*/
#idx_about_box{ width:100%; background-color:#f0eef3;}
#idx_about{ padding:20px; background-color:#FFF; width:1160px; margin:0 auto;}
.about_left{ float:left; padding:10px; width:450px; height:330px; background-color:#f28a17;}
.about_left img{ width:100%; height:100%;}

.about_cont{ float:right; width:660px;}
.about_cont h2{ height:25px; line-height:25px; font-size:22px; font-weight:normal; color:#0d60ce;}
.about_cont .about_note{ margin-top:5px; height:270px; line-height:30px; color:#666; overflow:hidden; }
.about_cont .about_note a{color:#666;}

.about_a{ margin-top:10px;}
.about_a a{ display:inline-block; width:123px; height:34px; line-height:34px; border:1px solid #e0e0e0; margin-right:10px; text-align:center;}
.about_a a:hover{ background-color:#0d60ce; color:#FFF;}
.about_a .current{background-color:#0d60ce; color:#FFF;}

/* 资质荣誉 */
#idx_honor{ position:relative;}
#idx_honor .swiper-container{height:300px;}
#honor_container{margin-top:30px;  }
#honor_container .swiper-slide { width:285px; 
text-align: center;
/* Center slide text vertically */
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}
.honor_list{ text-align:center; width:275px; padding:5px; height:300px; background-color:#FFF;  position:relative;}
.honor_list .item_pic{width:275px;height:300px; position:relative;}
.honor_list .item_pic img{width:275px;height:300px;}
.honor_list .item_pic p{ position:absolute; left:0; bottom:0; width:255px; padding:0 10px; background:rgb(0,0,0,0.5); background:url(../images/bg.png); height:35px; line-height:35px; font-size:16px;  color:#FFF; overflow:hidden; z-index:10;}
.honor_list a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;  background:url(../images/blank.gif) no-repeat; z-index:50;}
#honor_container .swiper-pagination-bullet-active{ background-color:#25bda4;}

#s_left{ position:absolute; top:140px; margin-left:-640px; left:50%; width:27px; cursor:pointer; z-index:1; }
#s_right{ position:absolute; top:140px; margin-right:-640px; right:50%; width:27px; cursor:pointer; z-index:1; }
#honor_container .swiper-pagination-bullet-active{ background-color:#ff6600;}

/* ----------------------- 新闻动态*/
.news_list{}
.news_list ul li{ float:left; margin-left:40px; margin-top:30px; width:580px; height:170px; border-bottom:1px dashed #cccccc; position:relative;}
.news_list ul li a{ position:absolute; left:0; top:0; display:block; width:100%; height:100%; background:url(../images/blank.gif) no-repeat center center; z-index:20;}
.news_list ul li:nth-child(2n+1){ margin-left:0px;}
.news_list ul li .list_pic{ float:left; width:200px; overflow:hidden;}
.news_list ul li .list_pic img{ width:200px; height:150px;
-webkit-transition:all .5s ease-in-out 0s;
-moz-transition:all .5s ease-in-out 0s;
-ms-transition:all .5s ease-in-out 0s;
-o-transition:all .5s ease-in-out 0s;
transition:all .5s ease-in-out 0s;
}

.news_list ul li .list_content{ float:left; margin-left:15px; width:365px;height:150px; position:relative;}
.news_list ul li .list_content .list_title{ height:20px; line-height:20px; overflow:hidden;}
.news_list ul li .list_content .list_note{ margin-top:5px; height:100px; line-height:25px; overflow:hidden; color:#888; font-size:12px;}
.news_list ul li .list_content .list_time{ position:absolute; left:0px; bottom:0px; color:#999;font-size:12px;}

.news_list ul li:hover .list_pic img{
-webkit-transform:scale(1.2);
-moz-transform:scale(1.2);
-ms-transform:scale(1.2);
-o-transform:scale(1.2);
transform:scale(1.2);
}
.news_list ul li:hover .list_content .list_title{ color:#0d60ce; text-decoration:underline;}







